# sdcard_temp_datalog.py  Tested okay with MU
import board
import busio as io
import digitalio
import storage
import adafruit_sdcard
import microcontroller
from time import sleep

SD_CS = board.GP5

spi = io.SPI(board.GP2, board.GP3, board.GP4)
cs = digitalio.DigitalInOut(SD_CS)
sdcard = adafruit_sdcard.SDCard(spi, cs)
vfs = storage.VfsFat(sdcard)
storage.mount(vfs, "/sd")


with open("/sd/YourText.txt", "w") as writefile:
    print("The first line of text on SD Card", file=writefile)
    writefile.close()

with open("/sd/YourText.txt", "a") as appendfile:
    print("Check temperature data on SD Card", file=appendfile)
    appendfile.close

with open("/sd/YourText.txt", "r") as inputfile:
    for line in inputfile:
        print(line)
    inputfile.close

while True:
    with open("/sd/Temp_Data_Logging.txt", "a") as appendfile:
        print(microcontroller.cpu.temperature, file=appendfile)
    appendfile.close
    sleep(5)
